'portalHome':
  'mappings':
    'website':
      'handlePrefix': '/portalHome'
      'repository': 'website'
      'URIPrefix': {}
  'i18n':
    'class': 'info.magnolia.cms.i18n.DefaultI18nContentSupport'
    'enabled': true
    'fallbackLocale': 'en'
    'locales':
      'en':
        'enabled': true
        'language': 'en'
        'country': {}
      'de':
        'enabled': true
        'language': 'de'
        'country': {}
      'es':
        'enabled': true
        'language': 'es'
        'country': {}
      'fr':
        'enabled': true
        'language': 'fr'
        'country': {}
      'it':
        'enabled': true
        'language': 'it'
        'country': {}
      'en_US':
        'country': 'US'
        'enabled': true
        'language': 'en'
      'zh_CN':
        'country': 'CN'
        'enabled': true
        'language': 'zh'
